## gate.event
Interface AnnotationListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  DatabaseAnnotationSetImpl.EventsHandler

public interface AnnotationListener
extends EventListener

A listener for events fired by an `AnnotationSet` (`AnnotationSetEvent`)

Method Summary
`void` `annotationUpdated(AnnotationEvent e)` Called when an `Annotation` has been updated

Method Detail

### annotationUpdated

    public void annotationUpdated(AnnotationEvent e)

  Called when an `Annotation` has been updated